{
  "query": "SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'questionnaires';",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'questionnaires';",
  "rows": [
    {
      "COLUMN_NAME": "id"
    },
    {
      "COLUMN_NAME": "nom"
    },
    {
      "COLUMN_NAME": "type"
    },
    {
      "COLUMN_NAME": "description"
    },
    {
      "COLUMN_NAME": "formationId"
    },
    {
      "COLUMN_NAME": "actif"
    },
    {
      "COLUMN_NAME": "envoiAutomatique"
    },
    {
      "COLUMN_NAME": "delaiEnvoiJours"
    },
    {
      "COLUMN_NAME": "createdAt"
    },
    {
      "COLUMN_NAME": "updatedAt"
    }
  ],
  "messages": [],
  "stdout": "COLUMN_NAME\nid\nnom\ntype\ndescription\nformationId\nactif\nenvoiAutomatique\ndelaiEnvoiJours\ncreatedAt\nupdatedAt\n",
  "stderr": "",
  "execution_time_ms": 61
}